.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  font-family: 'Helvetica neue', sans-serif;
  color: #004049;
  font-size: 21px;
  line-height: 32px;
  font-weight: 700;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 3.8em;
  line-height: 1em;
  font-weight: 700;
  letter-spacing: -1px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 2.4em;
  line-height: 1.05em;
  font-weight: 700;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.7em;
  line-height: 1.2em;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.2em;
  line-height: 1.3em;
  font-weight: 700;
  letter-spacing: 0.5px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-weight: 400;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  list-style-type: none;
}

li {
  margin-bottom: 0px;
}

label {
  display: block;
  margin-bottom: 0px;
  opacity: 0.75;
  font-size: 12px;
  font-weight: 600;
}

.sect {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 100px 20px;
}

.sect.cta {
  padding-top: 120px;
  padding-bottom: 120px;
  background-image: url('../images/clay-banks-ljqarjajotc-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
  text-align: center;
}

.sect.dimmer {
  background-color: #1a1a1a;
}

.sect.cta-block {
  padding-top: 125px;
  padding-bottom: 125px;
  background-color: #333;
  color: #fff;
}

.sect.sect-dim {
  background-color: #efefef;
}

.sect.sect-dim.sect-faq {
  padding-top: 40px;
  padding-bottom: 60px;
}

.sect.sect-classes {
  padding: 0px;
  border: 20px solid #222;
  background-color: #444;
  color: #fff;
  font-weight: 300;
}

.sect.classes {
  padding-top: 50px;
  padding-right: 60px;
  padding-left: 60px;
  color: #fff;
  font-size: 12px;
  line-height: 25px;
}

.sect.sect-g {
  background-color: #76b9b8;
}

.sect.sect-g.sect-team {
  padding-right: 0px;
  padding-bottom: 125px;
  padding-left: 0px;
}

.sect.sect-g.sect-revus {
  padding-bottom: 90px;
}

.sect.sect2 {
  padding-top: 50px;
}

.sect.sect-loctop {
  padding-top: 50px;
  padding-bottom: 75px;
}

.sect.sect-resr {
  overflow: visible;
  padding-top: 0px;
  padding-bottom: 0px;
}

.sect.sect-rsclist {
  padding-top: 50px;
}

.btn {
  min-width: 130px;
  padding: 8px 53px 7px;
  border-style: solid;
  border-width: 2px;
  border-color: #eb4d30;
  background-color: #eb4d30;
  box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: background-color 200ms ease, -webkit-filter 250ms ease;
  transition: background-color 200ms ease, -webkit-filter 250ms ease;
  transition: filter 250ms ease, background-color 200ms ease;
  transition: filter 250ms ease, background-color 200ms ease, -webkit-filter 250ms ease;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  cursor: pointer;
}

.btn:hover {
  -webkit-filter: brightness(110%);
  filter: brightness(110%);
}

.btn.btn2 {
  background-color: transparent;
}

.btn.btn2:hover {
  background-color: #eb4d30;
}

.btn.btn-subs {
  width: 35%;
}

.title {
  margin-bottom: 10px;
  font-size: 10px;
  line-height: 16px;
  font-weight: 900;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.btn-sp {
  display: inline-block;
  width: 30px;
  height: 10px;
}

.navlink {
  display: inline-block;
  padding: 0px 15px;
  -webkit-transition: color 200ms ease, opacity 200ms cubic-bezier(.215, .61, .355, 1);
  transition: color 200ms ease, opacity 200ms cubic-bezier(.215, .61, .355, 1);
  color: #fff;
  font-size: 14px;
  line-height: 65px;
  font-weight: 500;
  letter-spacing: 0.7px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.navlink:hover {
  color: #eb4d30;
}

.navlink.w--current {
  color: #fff;
}

.msg {
  height: 50px;
  margin-bottom: 15px;
  padding: 0px 14px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #b1b1b1;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0.75);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.msg:hover {
  background-color: #fff;
}

.msg:focus {
  background-color: #fff;
}

.msg.msg-area {
  min-height: 140px;
  margin-bottom: 40px;
  padding-top: 15px;
}

.msg.nsg-subs {
  width: 65%;
  min-height: 52px;
  margin-bottom: 0px;
  float: left;
}

.swatch {
  width: 50px;
  height: 50px;
  margin-right: 2%;
  float: left;
  border: 4px solid #fff;
  border-radius: 100px;
  background-color: #303030;
  box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
}

.swatch.bg1 {
  background-color: #76b9b8;
}

.swatch.bg2 {
  background-color: #004049;
}

.swatch.bg3 {
  background-color: #eb4d30;
  color: #222;
}

.swatch.bg-f {
  background-color: #eee;
}

.p-sm {
  font-size: 12px;
  line-height: 19px;
}

.nav-logo {
  height: 100%;
}

.logo {
  height: 80px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.logo:hover {
  opacity: 0.8;
}

.nav {
  position: fixed;
  left: 0%;
  top: 0px;
  right: 0%;
  bottom: auto;
  width: 100%;
  padding: 25px 25px 15px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 64, 73, 0.27)), to(rgba(70, 70, 70, 0)));
  background-image: linear-gradient(180deg, rgba(0, 64, 73, 0.27), rgba(70, 70, 70, 0));
  -webkit-transition: top 800ms ease, background-color 200ms ease;
  transition: top 800ms ease, background-color 200ms ease;
}

.ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  list-style-type: none;
}

.footer {
  position: relative;
  width: 100%;
  padding: 55px 20px;
  background-color: #004049;
  color: #fff;
  font-size: 14px;
  line-height: 25px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.fff {
  color: #fff;
}

.p-lrg {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 26px;
}

.ctr {
  text-align: center;
}

.top25 {
  margin-top: 25px;
  text-align: left;
}

.bot25 {
  margin-bottom: 25px;
}

.bot50 {
  margin-bottom: 50px;
}

.bot75 {
  margin-bottom: 75px;
}

.bot100 {
  margin-bottom: 100px;
  float: left;
}

.dim {
  opacity: 0.5;
}

.col50 {
  display: inline-block;
  width: 50%;
}

.col50.col-form {
  padding-right: 10px;
}

.align-r {
  text-align: right;
}

.form {
  width: 400px;
  max-width: 100%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 35px 40px;
  border: 2px solid #fff;
}

.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  min-height: 550px;
  padding-right: 20px;
  padding-bottom: 25px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 64, 73, 0.4)), to(rgba(0, 64, 73, 0.4))), url('../images/joshua-earle-9idqigrlute-unsplash-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 64, 73, 0.4), rgba(0, 64, 73, 0.4)), url('../images/joshua-earle-9idqigrlute-unsplash-1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  color: #fff;
}

.link {
  color: #eb4d30;
}

.success {
  background-color: transparent;
}

.fa-soc {
  display: inline-block;
  width: 30px;
  height: 40px;
  font-family: Fontawesome, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.row {
  display: block;
  width: 100%;
}

.img {
  width: 100%;
}

.img.opac {
  opacity: 0.5;
}

.flex-ctr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider {
  height: auto;
  background-color: transparent;
  text-align: center;
}

.arrow {
  font-size: 30px;
}

.arrow.aro-crc {
  width: 50px;
  height: 50px;
  margin-right: -25px;
  margin-left: -25px;
  border: 2px solid #fff;
  border-radius: 50px;
  background-color: #303030;
  font-size: 22px;
}

.slidenav {
  -webkit-transform: scale3d(1, 0.2, 1);
  transform: scale3d(1, 0.2, 1);
  font-size: 16px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.slide {
  height: auto;
}

.mask {
  height: auto;
}

.cta-img {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: hidden;
  width: 50%;
  height: 100%;
  float: right;
  background-image: url('../images/3x2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
}

.col.col-form {
  padding: 40px 50px;
  background-color: #111;
}

.col.col-bg {
  background-image: url('../images/3x2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.page {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  min-height: 400px;
  padding: 180px 25px 75px;
  background-color: #76b9b8;
  color: #fff;
}

.page.page-full {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page.page-min {
  min-height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
}

.error {
  color: #111;
}

.card {
  width: 50%;
  margin-bottom: 0px;
  padding: 10px;
}

.card-goto {
  display: block;
  overflow: hidden;
  border-radius: 7px;
  background-color: #fff;
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2);
  color: #333;
  text-decoration: none;
}

.div-block {
  padding: 15px 20px;
}

.img-box {
  position: relative;
}

.overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.5);
  opacity: 0;
  -webkit-transition: all 500ms cubic-bezier(.215, .61, .355, 1);
  transition: all 500ms cubic-bezier(.215, .61, .355, 1);
}

.overlay:hover {
  padding-top: 0px;
  opacity: 1;
}

.overlay-ico {
  height: 50px;
}

.item-li {
  width: 33.333333333333336%;
  margin-bottom: 40px;
  float: left;
  list-style-type: none;
}

.feat-ico {
  max-height: 40px;
  max-width: 40px;
  float: left;
}

.feat-p {
  width: 75%;
  margin-left: 25px;
  float: left;
}

.sizes {
  height: 32px;
}

.text-block {
  padding-left: 20px;
  font-size: 13px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: none;
}

.sizes-row {
  display: inline-block;
  padding: 8px;
  background-color: #444;
}

.feat-icon {
  display: block;
  max-height: 40px;
  max-width: 40px;
  margin-bottom: 10px;
}

.item-list {
  width: 33.333333333333336%;
  margin-bottom: 40px;
  padding-right: 25px;
  padding-left: 25px;
  float: left;
  text-align: left;
  list-style-type: none;
}

.coltall {
  overflow: scroll;
  height: 430px;
  padding: 50px;
  font-size: 10px;
  line-height: 18px;
}

.coltall.col2 {
  padding-bottom: 0px;
  background-color: hsla(0, 0%, 100%, 0.05);
  font-size: 16px;
  line-height: 26px;
}

.align-l {
  text-align: left;
}

.caps {
  text-transform: uppercase;
}

.wide {
  width: 1200px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.list {
  display: block;
}

.float-l {
  float: left;
}

.float-r {
  float: right;
}

.fa {
  font-family: Fontawesome, sans-serif;
}

.bot0 {
  margin-bottom: 0px;
}

.rel {
  position: relative;
  z-index: 1;
}

.ind {
  padding-left: 10px;
  opacity: 0.6;
  font-size: 0.7em;
  line-height: 2em;
}

.dne {
  display: block;
  color: #f55151;
  font-size: 13px;
  text-transform: uppercase;
}

.inline {
  display: inline-block;
}

.inline.spaced {
  margin-right: 10px;
}

.form-pic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  border-radius: 10px;
}

.bot10 {
  margin-bottom: 10px;
}

.cards {
  position: relative;
  background-color: #333;
  background-image: url('../images/3x2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
}

.img-sp {
  position: relative;
  z-index: -1;
  width: 100%;
  opacity: 0;
}

.card-info {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100%;
  padding: 30px 20px 15px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.75)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.75), hsla(0, 0%, 100%, 0));
}

.form-subs {
  border: 2px solid #fff;
}

.tri {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  border-top: 50px solid #eb4d30;
  border-left: 50px solid transparent;
}

.pagi {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 2px;
  margin-left: 2px;
  padding-right: 2px;
  padding-left: 2px;
  border-radius: 100px;
  background-color: #111;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
}

.pagi.paged {
  width: auto;
  height: auto;
  margin-right: 25px;
  margin-left: 25px;
  border-radius: 0px;
  background-color: transparent;
}

.fa-aro {
  padding-right: 3px;
  padding-left: 3px;
  font-family: Fontawesome, sans-serif;
  line-height: 20px;
}

.checkbox {
  display: inline-block;
  margin-right: 13px;
  margin-bottom: 0px;
  line-height: 26px;
}

.radio {
  display: inline-block;
  margin-right: 13px;
  margin-bottom: 0px;
  line-height: 26px;
}

.ul-listsq {
  list-style-type: square;
}

.radiobtn {
  width: 20px;
  height: 20px;
  margin-right: 5px;
}

.check {
  width: 20px;
  height: 20px;
  margin-top: 3px;
  margin-right: 6px;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.bot15 {
  margin-bottom: 15px;
}

.blog-h {
  color: #303030;
}

.contained {
  width: 500px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.divi {
  width: 50px;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
  background-color: #004049;
}

.row2col {
  -webkit-column-count: 2;
  column-count: 2;
}

.col-linebot {
  border-bottom: 1px solid #333;
}

.col0 {
  padding-right: 0px;
  padding-left: 0px;
}

.ul-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.colpadd {
  padding: 40px;
}

.col-left {
  padding-right: 75px;
}

.sect-loca {
  background-color: #303030;
}

.paragraph {
  font-size: 21px;
  line-height: 33px;
  font-weight: 400;
}

.go-over {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 30px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.go-loca {
  position: relative;
  display: block;
  width: 100%;
  color: #fff;
  font-size: 20px;
}

.li-loca {
  width: 20%;
}

.ul-loca {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.h-loca {
  margin-bottom: 0px;
  font-size: 2em;
  line-height: 1em;
}

.bg-bird {
  position: absolute;
  left: auto;
  top: -150px;
  right: 10%;
  bottom: auto;
  width: 600px;
  max-width: 75%;
  opacity: 0.6;
}

.loca-bg {
  position: relative;
  width: 100%;
}

.card-grn {
  width: 110%;
  padding: 60px 50px;
  background-color: #76b9b8;
  color: #004049;
}

.area-bg {
  padding-top: 70px;
  padding-bottom: 70px;
  padding-left: 75px;
  background-image: url('../images/pedro-lima-htwsbbclbos-unsplash-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
}

.flex-bot {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.col-row {
  width: 460px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.dd-faq {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  background-color: #eb4d30;
}

.h1-home {
  width: 850px;
  max-width: 100%;
  margin-bottom: 20px;
  font-size: 3.5em;
  line-height: 1.1em;
}

.colno {
  height: 0px;
}

.p-md {
  font-size: 18px;
  line-height: 30px;
}

.botcard {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 20px;
  z-index: 2;
  width: 1220px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 20px 20px 50px;
  background-color: #fff;
  box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: bottom 1100ms ease;
  transition: bottom 1100ms ease;
  text-align: right;
}

.botcard.botoff {
  bottom: -225px;
}

.botcard.static {
  position: static;
}

.crc-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  padding-top: 6px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 2px;
  border-color: #eb4d30;
  border-radius: 100px;
}

.text-block-2 {
  font-size: 12px;
  line-height: 19px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nume {
  color: #76b9b8;
  font-size: 32px;
  line-height: 33px;
}

.incrc {
  display: inline-block;
  margin-right: 10px;
}

.aro-down {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 100%;
  cursor: pointer;
}

.h3-card {
  font-size: 1.6em;
  font-weight: 400;
  text-align: left;
}

.col-max {
  width: 400px;
  max-width: 100%;
}

.pop-x {
  display: inline-block;
  margin-top: 27px;
  padding: 12px 10px;
  float: right;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  cursor: pointer;
}

.pop-x.hidden {
  display: none;
}

.x-ico {
  display: block;
  height: 20px;
}

.div-block-6 {
  display: inline-block;
}

.nav-top {
  margin-top: -25px;
  text-align: right;
}

.wpemb {
  padding: 176px 0px;
  background-color: #e2e2e2;
  color: #949494;
  font-style: italic;
  text-align: center;
  letter-spacing: 3px;
}

.img-team {
  display: block;
  width: 100%;
  height: 200px;
  margin-bottom: 12px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
}

.img-team.ms {
  background-image: url('../images/smith-michael.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.img-team.sr {
  background-image: url('../images/rodriquez-samuel.png');
  background-position: 50% 50%;
  background-size: cover;
}

.img-team.jh {
  background-image: url('../images/hayford-jack.jpg');
}

.img-team.bj {
  background-image: url('../images/johnson-bill.jpg');
}

.img-team.td {
  background-image: url('../images/jakes-t.D.jpg');
}

.img-team.jm {
  background-image: url('../images/meyer-joyce.png');
}
.img-team.ka {
  background-image: url('/wp-content/uploads/2022/08/kay-arthur.jpg');
}
.img-team.jonila {
  background-image: url('/wp-content/uploads/2022/08/joni-lamb.png');
}
.img-team.hb {
  background-image: url('/wp-content/uploads/2022/08/61MwUWWYhBL._SX450_.jpg');
}
.img-team.rb {
  background-image: url('../images/burgio-ron.jpg');
}

.img-team.gp {
  background-image: url('../images/plummer-glen.jpeg');
}

.img-team.jl {
  background-image: url('../images/bevere-john-lisa.jpg');
}

.img-team.bh {
  background-image: url('../images/hinn-benny.jpg');
}

.img-team.jg {
  background-image: url('../images/goll-james.jpeg');
}

.img-team.lk {
  background-image: url('../images/kreider-larry.jpeg');
}

.img-team.jhm {
  background-image: url('../images/hagee-john.jpg');
}

.img-team.janeh {
  background-image: url('../images/hansen-jane.jpg');
}

.img-team.cp {
  background-image: url('../images/pierce-chuck.png');
}

.img-team.bb {
  background-image: url('../images/brim-billye.jpeg');
}

.img-team.lh {
  background-image: url('../images/harris-larnelle.jpeg');
  background-position: 30% 50%;
}

.img-team.mcjacobs {
  background-image: url('../images/price-frederick-kc.jpeg');
}

.img-team.mc {
  background-image: url('../images/chavda-mahesh-bonnie.jpg');
  background-position: 100% 50%;
}

.img-team.bc {
  background-image: url('../images/chavda-mahesh-bonnie.jpg');
  background-position: 0% 50%;
}

.img-team.pw {
  background-image: url('../images/white-paula.jpg');
}

.img-team.rn {
  background-image: url('../images/rusty-nelson.jpg');
}

.img-team.ls {
  background-image: url('../images/stockstill-larry.jpeg');
}

.img-team.uk {
  background-image: url('../images/ulmer-kenneth-c..jpg');
}

.img-team.lw {
  background-image: url('../images/wallanu-lance.jpg');
}

.img-team.gr {
  background-image: url('../images/robertson-gordon.jpg');
}

.img-team.dk {
  background-image: url('../images/kolenda-daniel.jpg');
}

.img-team.rs {
  background-image: url('../images/schuller-robert-jr.png');
}

.img-team.db {
  background-image: url('../images/beacham-doug-1.jpg');
}

.img-team.cc {
  background-image: url('../images/caine-christine.jpg');
}

.img-team.sc {
  background-image: url('../images/clarke-shaneen-1.jpg');
}

.bot40 {
  margin-bottom: 40px;
}

.checks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: 300px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 5px;
  border-color: #004049;
  border-radius: 300px;
  text-align: center;
}

.dd-lang {
  padding: 0px 20px 0px 10px;
  color: #fff;
  font-size: 13px;
}

.forms {
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.list-item {
  display: inline-block;
  width: 20%;
  padding-right: 55px;
  padding-left: 55px;
  font-size: 19px;
  line-height: 23px;
}

.icon {
  margin-right: 0px;
}

.ddopen.w--open {
  position: relative;
  padding: 35px;
  background-color: #efefef;
}

.row-faq {
  display: block;
  width: 100%;
  color: #fff;
}

.row-faq.w--open {
  background-color: #76b9b8;
  color: #004049;
}

.flex-ht {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-bottom: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hide {
  display: none;
}

.revubox {
  position: relative;
  margin-bottom: 5px;
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
  font-size: 15px;
  line-height: 22px;
  text-align: center;
}

.leader-names {
  display: block;
  max-height: 200px;
  margin-bottom: 10px;
  border-radius: 100px;
}

.revu-bot {
  padding-top: 30px;
  font-size: 19px;
  line-height: 23px;
  text-align: center;
}

.li-revu {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
}

.li-revu.third {
  width: 33%;
}

.ul-revu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.chek {
  width: 40%;
}

.team2 {
  opacity: 0.6;
  font-size: 0.85em;
  font-weight: 400;
}

.track {
  display: inline-block;
  width: 25%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.godown {
  height: 100%;
}

.pdf-img {
  display: block;
  max-height: 310px;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 4px 4px 11px 0 rgba(0, 0, 0, 0.2);
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg) perspective(1039px);
  transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg) perspective(1039px);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.pdf-box {
  width: 330px;
  max-width: 85%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 40px;
  -webkit-perspective: 450px;
  perspective: 450px;
  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
}

.dd-lan {
  padding: 5px 15px;
  font-size: 12px;
  line-height: 22px;
  font-weight: 500;
  text-align: left;
  cursor: pointer;
}

.dropdown-list {
  background-color: #fff;
}

.li-reso {
  padding-top: 80px;
  padding-bottom: 80px;
  border-bottom: 1px solid #eee;
}

.trackbox {
  overflow: hidden;
  width: 100%;
}

.sitestop {
  display: block;
  overflow: hidden;
  width: 5600px;
  margin-bottom: 40px;
  float: left;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: normal;
}

.sitesbot {
  width: 5600px;
  float: right;
}

.ul-team {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ul-team {
  width: 100%;
}

.col-card-r {
  padding-right: 0px;
  padding-left: 0px;
}

.hero-max {
  width: 1000px;
  max-width: 100%;
}

.img-sm {
  display: none;
}

.container {
  padding-right: 50px;
  padding-left: 50px;
}

.div-block-13 {
  display: block;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #76b9b8;
  color: #fff;
  font-size: 12px;
  text-align: right;
}

.fa-share {
  display: inline-block;
  width: 35px;
  height: 50px;
  font-family: Fontawesome, sans-serif;
  color: #fff;
  font-size: 1.6em;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.vidup {
  margin-top: -75px;
}

.flex-pdf {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  position: absolute;
  left: -2%;
  top: 43%;
  right: auto;
  bottom: -38%;
  display: block;
  height: 16px;
  margin-right: auto;
  margin-left: auto;
  -webkit-filter: brightness(200%);
  filter: brightness(200%);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.image-5.reverse {
  left: auto;
  top: 48%;
  right: -2.3%;
  bottom: 0%;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.image-5.bottom {
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -6.1%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.col-right {
  padding-left: 75px;
}

.timer-sect {
  padding-top: 25px;
  padding-bottom: 25px;
}

html.w-mod-js *[data-ix="loadfade"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="loadfade-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="scrollfade"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="birdin"] {
  opacity: 0;
  -webkit-transform: translate(70px, 0px) scale(0.8, 0.8);
  -ms-transform: translate(70px, 0px) scale(0.8, 0.8);
  transform: translate(70px, 0px) scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="birdin-scroll"] {
  opacity: 0;
  -webkit-transform: translate(70px, 0px) scale(0.8, 0.8);
  -ms-transform: translate(70px, 0px) scale(0.8, 0.8);
  transform: translate(70px, 0px) scale(0.8, 0.8);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.4em;
  }

  .navlink {
    display: block;
    color: #004049;
    line-height: 60px;
    text-align: center;
  }

  .nav {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu {
    padding: 23px 12px;
  }

  .menu.w--open {
    background-color: transparent;
  }

  .menu-line {
    width: 30px;
    height: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    background-color: #fff;
  }

  .bot50.bot25-md {
    margin-bottom: 25px;
  }

  .navlist {
    display: none;
    background-color: #fff;
  }

  .fa-soc {
    color: #004049;
  }

  .flex-ctr.stack-md {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flex-ctr.stack-md.flip-md {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .mask.overflow {
    overflow: visible;
  }

  .page {
    padding-top: 160px;
  }

  .page.page-full {
    display: block;
    padding-top: 150px;
  }

  .feat-p {
    width: 70%;
  }

  .wide {
    max-width: 100%;
  }

  .col-left.ctr-md {
    text-align: center;
  }

  .col-left.col0-md {
    padding-right: 0px;
    padding-left: 0px;
  }

  .col-left.col0-md.bot25-md {
    margin-bottom: 25px;
  }

  .go-over {
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
  }

  .go-loca {
    font-size: 10px;
  }

  .bg-bird {
    right: -250px;
  }

  .h1-home {
    font-size: 3.1em;
  }

  .botcard {
    bottom: 0px;
    padding-left: 20px;
  }

  .crc-flex {
    width: 75px;
    height: 75px;
    padding-top: 9px;
  }

  .text-block-2 {
    font-size: 10px;
  }

  .nume {
    font-size: 30px;
    line-height: 24px;
  }

  .incrc {
    margin-right: 4px;
  }

  .nav-top {
    display: none;
    margin-top: 0px;
  }

  .checks {
    width: 250px;
    height: 250px;
    margin-bottom: 40px;
  }

  .dd-lang {
    color: #004049;
  }

  .list-item {
    padding-right: 45px;
    padding-left: 45px;
  }

  .flex-ht {
    display: block;
    padding-top: 160px;
  }

  .revubox {
    padding-right: 20px;
    padding-left: 20px;
  }

  .li-revu {
    padding-right: 10px;
    padding-left: 10px;
  }

  .stack-md {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .pdf-box {
    padding-left: 25px;
  }

  .sitestop {
    width: 5000px;
  }

  .sitesbot {
    width: 5000px;
  }

  .cols-team {
    padding-right: 20px;
    padding-left: 20px;
  }

  .vidup {
    margin-top: -50px;
  }

  .image-5 {
    left: -2.7%;
  }

  .image-5.bottom {
    bottom: -5%;
  }

  .col-right.col0-md {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3.2em;
  }

  .sect {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .sect.cta {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .sect.sect-g.sect-revus {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .sect.sect2 {
    padding-bottom: 0px;
  }

  .sect.sect1 {
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .sect.sect-loctop {
    padding-bottom: 50px;
  }

  .footer {
    text-align: center;
  }

  .hero {
    height: auto;
    min-height: auto;
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .flex-ctr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flex-ctr.flip-sm {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .page {
    min-height: auto;
    padding-top: 140px;
    padding-bottom: 50px;
  }

  .item-li {
    text-align: center;
  }

  .feat-ico {
    max-height: 35px;
    max-width: none;
    margin-bottom: 12px;
    float: none;
  }

  .feat-p {
    width: 100%;
    margin-left: 0px;
    padding-left: 0px;
    float: none;
    text-align: center;
  }

  .feat-icon {
    max-height: 35px;
    max-width: none;
    margin-bottom: 12px;
    float: none;
  }

  .item-list {
    text-align: center;
  }

  .block-sm {
    display: block;
  }

  .hide-sm {
    display: none;
  }

  .ctr-sm {
    text-align: center;
  }

  .col-left {
    padding-right: 0px;
    padding-left: 0px;
  }

  .bot25-sm {
    margin-bottom: 25px;
  }

  .bot50-sm {
    margin-bottom: 50px;
  }

  .go-over {
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
  }

  .li-loca {
    width: 33.333333333333336%;
  }

  .bg-bird {
    right: -180px;
    max-width: 70%;
  }

  .card-grn {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .area-bg {
    padding: 0px;
    background-image: none;
    background-size: auto;
    color: #004049;
  }

  .flex-bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .col-row {
    width: 100%;
  }

  .botcard {
    padding-top: 10px;
    text-align: center;
  }

  .h3-card {
    margin-bottom: 15px;
    text-align: center;
  }

  .pop-x {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 1;
    margin-top: 0px;
  }

  .checks {
    width: 200px;
    height: 200px;
  }

  .list-item {
    padding-right: 30px;
    padding-left: 30px;
    font-size: 14px;
  }

  .ddopen.w--open {
    padding: 25px 20px;
  }

  .row-faq {
    white-space: normal;
  }

  .revubox {
    width: 400px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .revu-bot {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .li-revu {
    width: 100%;
    margin-bottom: 30px;
  }

  .li-revu.third {
    width: 100%;
  }

  .team2 {
    position: relative;
  }

  .pdf-box {
    padding-right: 12px;
    padding-left: 12px;
  }

  .li-reso {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .sitestop {
    width: 4000px;
    white-space: normal;
  }

  .sitesbot {
    width: 4000px;
  }

  .col-card-r {
    position: static;
  }

  .img-sm {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }

  .vidup {
    margin-top: -20px;
  }

  .flex-pdf {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .col-right {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 19px;
    line-height: 28px;
  }

  h1 {
    font-size: 2.9em;
  }

  h2 {
    font-size: 2.2em;
  }

  .sect.cta {
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 18px;
  }

  .sect.sect-g.sect-team {
    padding-bottom: 100px;
  }

  .sect.sect2 {
    padding-bottom: 20px;
  }

  .sect.sect-loctop {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .btn {
    width: 100%;
  }

  .btn-sp {
    display: block;
  }

  .logo {
    height: 70px;
  }

  .nav {
    padding-right: 10px;
    padding-left: 10px;
  }

  .menu {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 12px;
  }

  .ctr {
    text-align: center;
  }

  .hero {
    padding-top: 125px;
    padding-bottom: 50px;
  }

  .page {
    padding-bottom: 50px;
  }

  .item-li {
    width: 50%;
  }

  .feat-p {
    font-size: 12px;
    line-height: 18px;
  }

  .item-list {
    width: 50%;
  }

  .block-xs {
    display: block;
  }

  .hide-xs {
    display: none;
  }

  .ctr-xs {
    text-align: center;
  }

  .bot25-xs {
    margin-bottom: 25px;
  }

  .bot50-xs {
    margin-bottom: 50px;
  }

  .paragraph {
    font-size: 19px;
    line-height: 29px;
  }

  .go-over {
    padding-left: 9px;
    font-size: 6px;
  }

  .h-loca {
    margin-bottom: 10px;
  }

  .bg-bird {
    top: -20px;
    right: -75px;
  }

  .card-grn {
    width: auto;
    margin-right: -20px;
    margin-bottom: 0px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .area-bg {
    padding-right: 0px;
    padding-left: 0px;
  }

  .h1-home {
    font-size: 2.5em;
  }

  .botcard {
    padding: 5px 0px 12px;
  }

  .crc-flex {
    width: 70px;
    height: 70px;
  }

  .text-block-2 {
    font-size: 9px;
    letter-spacing: 0.2px;
  }

  .nume {
    font-size: 26px;
    line-height: 21px;
  }

  .aro-down {
    position: relative;
    display: block;
    width: 20px;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .h3-card {
    font-size: 1.5em;
  }

  .checks {
    width: 170px;
    height: 170px;
  }

  .list-item {
    padding-right: 15px;
    padding-left: 15px;
  }

  .flex-ht {
    padding-top: 140px;
  }

  .pdf-img {
    max-height: 210px;
  }

  .pdf-box {
    max-width: 70%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .li-reso {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .sitestop {
    width: 3000px;
    margin-bottom: 25px;
  }

  .sitesbot {
    width: 3000px;
  }

  .container {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-13 {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
  }
}

@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Helvetica neue';
  src: url('../fonts/helvetica-neue-lt-75-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica neue';
  src: url('../fonts/helvetica-neue-lt-55-roman.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica neue';
  src: url('../fonts/helvetica-neue-lt-65-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}